/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 249 2 ",
"   c #E6E6E6",
".  c #E6E6E6",
"X  c gray91",
"o  c #D5D5D5",
"O  c gainsboro",
"+  c gray91",
"@  c #E6E6E6",
"#  c #E7E7E7",
"$  c #E4E4E4",
"%  c #DDDDDD",
"&  c gray91",
"*  c gray90",
"=  c #E6E6E6",
"-  c #E6E6E6",
";  c gray90",
":  c #EEEEEE",
">  c gray69",
",  c #989898",
"<  c #F1F1F1",
"1  c #E1E1E1",
"2  c gray95",
"3  c #A2A2A2",
"4  c #656565",
"5  c gray91",
"6  c #E6E6E6",
"7  c #E6E6E6",
"8  c #E6E6E6",
"9  c #E6E6E6",
"0  c gray89",
"q  c gray94",
"w  c #939393",
"e  c #A5A5A5",
"r  c gray94",
"t  c #E1E1E1",
"y  c gray94",
"u  c #ACACAC",
"i  c #767676",
"p  c gray91",
"a  c #E6E6E6",
"s  c #E6E6E6",
"d  c #E6E6E6",
"f  c #E6E6E6",
"g  c #E6E6E6",
"h  c #E6E6E6",
"j  c #EAEAEA",
"k  c gray91",
"l  c #DDDDDD",
"z  c #DFDFDF",
"x  c gray91",
"c  c #E9E9E9",
"v  c gray91",
"b  c #EAEAEA",
"n  c #E9E9E9",
"m  c gray91",
"M  c #E7E7E7",
"N  c #E6E6E6",
"B  c #E6E6E6",
"V  c #E6E6E6",
"C  c #E6E6E6",
"Z  c gray90",
"A  c gray",
"S  c #C1C1C1",
"D  c #D1D0D0",
"F  c #D0CFCF",
"G  c #C2C1C1",
"H  c gray73",
"J  c #C0C0C0",
"K  c #C0C0C0",
"L  c #C1C1C1",
"P  c #C5C5C5",
"I  c #CACACA",
"U  c #E7E7E7",
"Y  c #E6E6E6",
"T  c #E4E4E4",
"R  c gray91",
"E  c #DFDFDF",
"W  c gray76",
"Q  c #E5E6E6",
"!  c #9B9C9C",
"~  c #9F9F9F",
"^  c #E4E5E5",
"/  c #D2D2D2",
"(  c #E1E1E1",
")  c gray90",
"_  c gray90",
"`  c #C5C5C5",
"'  c #E6E6E6",
"]  c #E6E6E6",
"[  c #EEEEEE",
"{  c #9B9B9B",
"}  c LightGray",
"|  c #E4E3E3",
" . c #C7C8C8",
".. c #C5C0C0",
"X. c #887A7A",
"o. c #8A7C7C",
"O. c #C6C1C1",
"+. c #D8D9D9",
"@. c gray90",
"#. c #F1F1F1",
"$. c gray60",
"%. c gray72",
"&. c gray93",
"*. c gray90",
"=. c gray95",
"-. c gray53",
";. c gray71",
":. c #EAE9E9",
">. c #C1C2C2",
",. c #D1C6C6",
"<. c #CBB6B6",
"1. c #CCB6B6",
"2. c #CFC4C4",
"3. c #D4D5D5",
"4. c gray90",
"5. c #989898",
"6. c gray71",
"7. c gray95",
"8. c #E4E4E4",
"9. c #E6E6E6",
"0. c #E7E7E7",
"q. c #CACACA",
"w. c #D7D7D7",
"e. c #E1E1E1",
"r. c #C6C6C6",
"t. c #E2E1E1",
"y. c #BFB3B3",
"u. c #C0B4B4",
"i. c #DFDEDE",
"p. c #DEDFDF",
"a. c #C6C6C6",
"s. c #B9B9B9",
"d. c gray96",
"f. c #E6E6E6",
"g. c gray91",
"h. c #E6E6E6",
"j. c #E6E6E6",
"k. c gray92",
"l. c gray92",
"z. c gray88",
"x. c #B9B9B9",
"c. c #DBDCDC",
"v. c #DAD9D9",
"b. c #DBDADA",
"n. c #D9DADA",
"m. c #C5C5C5",
"M. c #D6D7D6",
"N. c #E1E0E1",
"B. c #DAD8DA",
"V. c gray84",
"C. c #DADADA",
"Z. c #E7E7E7",
"A. c gray90",
"S. c gray92",
"D. c #E9E9E9",
"F. c #E0DFDF",
"G. c gray",
"H. c #E6E3E3",
"J. c #CCD6D6",
"K. c #CED7D7",
"L. c #E5E1E1",
"P. c #CBCDCC",
"I. c #E1DEE1",
"U. c #D4D7D4",
"Y. c #CAD4CA",
"T. c #E2DEE2",
"R. c #E1E1E1",
"E. c #E6E6E6",
"W. c gray92",
"Q. c #A9A9A9",
"!. c gray85",
"~. c #E1E2E2",
"^. c #C9C6C6",
"/. c #C5D7D7",
"(. c #70C6C6",
"). c #72C6C6",
"_. c #C4D3D3",
"`. c #DFDADC",
"'. c #D2DBD3",
"]. c #76CE76",
"[. c #65D165",
"{. c #ADD2AD",
"}. c #EDE8ED",
"|. c #E4E6E4",
" X c gray95",
".X c #8B8B8B",
"XX c #BCBCBC",
"oX c #E7E9E9",
"OX c #C9C1C1",
"+X c #97D1D1",
"@X c #69CECE",
"#X c #68CDCD",
"$X c #94CCCA",
"%X c #E6D7DE",
"&X c #ACD2AE",
"*X c #5CCE5C",
"=X c #61CE61",
"-X c #7BCF7B",
";X c #E9E2E9",
":X c #E5E7E5",
">X c #EAEAEA",
",X c gray70",
"<X c #CACACA",
"1X c #E3E4E4",
"2X c #C7C2C2",
"3X c #A3CDCD",
"4X c #7BD2D2",
"5X c #7BD3D3",
"6X c #A4CCCB",
"7X c #DDD6D7",
"8X c #D5DDD6",
"9X c #80C280",
"0X c #6BC56B",
"qX c #B4D5B4",
"wX c #ECE7EC",
"eX c #E5E6E5",
"rX c gray90",
"tX c #EFEFEF",
"yX c gray93",
"uX c #DFDFDF",
"iX c #C5C6C6",
"pX c #E7E4E4",
"aX c #E3DDDD",
"sX c #E3DDDD",
"dX c #E5E2E2",
"fX c #D4D5D4",
"gX c #E8E6E8",
"hX c #E2E2E2",
"jX c #DADEDA",
"kX c #EBE6EB",
"lX c #E6E6E6",
"zX c #E6E6E6",
"xX c #E6E6E6",
"cX c #E4E4E4",
"vX c gray90",
"bX c #E6E6E6",
"nX c gray89",
"mX c #E7E8E8",
"MX c #E7E8E8",
"NX c #E7E8E8",
"BX c #E7E7E7",
"VX c #E5E4E5",
"CX c #E5E6E5",
"ZX c #E7E7E7",
"AX c #E9E8E9",
"SX c #E5E6E5",
"DX c #E6E6E6",
"FX c #E6E6E6",
"GX c white",
/* pixels */
"        . X o O + @ # $ % & * = ",
"      - ; : > , < 1 2 3 4 5 6 7 ",
"  - 8 9 0 q w e r t y u i p a s ",
"d f g h j k l z x c v b n m M N ",
"B V C Z A S D F G H J K L P I U ",
"Y T R E W Q ! ~ ^ / ( ) _ ` ' ] ",
"[ { } |  ...X.o.O.+.@.#.$.%.&.*.",
"=.-.;.:.>.,.<.1.2.3.4.5.6.7.8.9.",
"0.q.w.e.r.t.y.u.i.p.a.s.d.f.g.h.",
"j.k.l.z.x.c.v.b.n.m.M.N.B.V.C.Z.",
"A.S.D.F.G.H.J.K.L.P.I.U.Y.T.R.E.",
"W.Q.!.~.^./.(.)._.`.'.].[.{.}.|.",
" X.XXXoXOX+X@X#X$X%X&X*X=X-X;X:X",
">X,X<X1X2X3X4X5X6X7X8X9X0XqXwXeX",
"rXtXyXuXiXpXaXsXdXfXgXhXjXkXlXzX",
"xXcXvXbXnXmXMXNXBXVXCXZXAXSXDXFX"
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 104 2 ",
"   c #181818",
".  c #222222",
"X  c #323333",
"o  c #393939",
"O  c #434343",
"+  c gray30",
"@  c #515151",
"#  c #5C5C5C",
"$  c #6A5D5D",
"%  c #656565",
"&  c #6C6060",
"*  c #6C6C6C",
"=  c #706363",
"-  c #777777",
";  c #7D7D7D",
":  c #55A555",
">  c #6EAC6E",
",  c #72AA72",
"<  c #59CE59",
"1  c #5FD65F",
"2  c #63C763",
"3  c #6DC36D",
"4  c #6BCF6B",
"5  c #60D260",
"6  c #69D369",
"7  c #6BDC6B",
"8  c #74C874",
"9  c #7FC27F",
"0  c #72DE72",
"q  c #6BE56B",
"w  c #6EE86E",
"e  c #7F8181",
"r  c #5FB5B5",
"t  c #6EBCBC",
"y  c #72B8B8",
"u  c #5CC3C3",
"i  c #5ECCCC",
"p  c #6BC6C6",
"a  c #64CCCC",
"s  c #73C3C3",
"d  c #6ED6D6",
"f  c #65DADA",
"g  c #69DBDB",
"h  c #7BDBDB",
"j  c #6EE6E6",
"k  c #71E3E3",
"l  c #74EAEA",
"z  c #808C8C",
"x  c gray54",
"c  c #929393",
"v  c #9E9E9E",
"b  c #A59494",
"n  c #A89797",
"m  c #8BBA8B",
"M  c #9CBC9C",
"N  c #87AAAA",
"B  c #8CAAAA",
"V  c #82BBBB",
"C  c #93BBBB",
"Z  c #A3A3A3",
"A  c #ABABAB",
"S  c #B3A1A1",
"D  c #B8A6A6",
"F  c #BBABAB",
"G  c #A0BEA0",
"H  c #B5B5B5",
"J  c #BBBBBB",
"K  c #C2B1B1",
"L  c #CAB6B6",
"P  c #C5BBBB",
"I  c #CBB9B9",
"U  c #D2BDBD",
"Y  c #93C193",
"T  c #A3C0A3",
"R  c #AFC2AF",
"E  c #B5C5B5",
"W  c #B8C6B8",
"Q  c #81CCCC",
"!  c #BBC7C7",
"~  c #BAC8C8",
"^  c #C5C5C5",
"/  c #C8C6C6",
"(  c #C6CCC6",
")  c #C2CDCD",
"_  c #CACBCB",
"`  c #DBC5C5",
"'  c #CDD3D3",
"]  c #D4D4D4",
"[  c #DAD7DA",
"{  c #DCDCDC",
"}  c #E0C8C8",
"|  c #E2DDDD",
" . c #DFE0DF",
".. c #E2DDE2",
"X. c #E5E5E5",
"o. c #E9E5E5",
"O. c #EBE5EB",
"+. c #E7E8E8",
"@. c #ECECEC",
"#. c #F0EDED",
"$. c #F5EFF5",
"%. c #EFF0F0",
"&. c #F2F2F2",
"*. c gray99",
/* pixels */
"X.X.+.X.+.+.X.X.X.X.+.X.+.#.O.X.+.X.+.X.+.o.+.+.@.o.X.X.X.X.X.X.",
"X.X.X.X.X.X.o.+.+.X.X.+.X.^ { @.X.X.X.X.+.O.+.o._ @.X.X.X.X.X.X.",
"X.X.+.+.X.X.X.X.X.X.X.@.^ % + _ @.X.X.X.O...O., X c &.X.X.X.X.X.",
"+.X.X.X.+.X.X.X.X.X.X.X.@.+.O ] @.X.X.X...O...+ - # $.X.+.X.X.+.",
"X.X.X.+.X.X.+.X.X.X.X.+.{ O v $.X.X.X.X.X.X.@.@ * # %.X.X.+.X.X.",
"+.+.X.X.+.X.+.X.X.+.X.&.A O % _ @.X.X.X.X.X.#.A + J @.X.X.X.+.X.",
"o.X.+.X.X.X.X.X.X.X.X.X.+.&.+.+.X.X.X.+.X.+.X.@.&.@.o.X.X.+.X.X.",
"X.X.X.X.X.X.o.+.+.@.@.%.@.@.@.@.@.@.@.@.#.@.@.@.@.@.%.@.#.+.X.X.",
"X.+.X.X.X.X.+.+.{ ^ ^ / ^ / ( ^ / _ ( _ / / ( ^ / ( / / ^ ] +.X.",
"X.X.X.+.+.X.o.@.c Z H A A A A A A A Z c A A A A A A A A A ^ +.X.",
"X.X.o.X.X.X.X.@.v X.&.%.*.*.*.*.$.&.X._ *.%.@.&.&.%.*.&.%.@.X.+.",
"X.X.@.&.+.X.X.@.v [ +.X.e X o x @.+.] ^ +.X.X.o...&.c J @.X.X.X.",
"X.$.A % { +.X.@.v { &.; & & & $ x &.{ / @.X.X. .*.c + ..+.X.X.X.",
"X.+.( o ( @.X.@.v X.( D L I L I S _ { / +.X.X.*.x @ @.@.X.X.X.X.",
"X.X.*.# ] @.X.@.v  ./ } F K F F ` _  .^ @.X.*.c @ @.+.X.X.+.+.X.",
"X.@.Z   - O.X.@.v { ] K L U U L H { { / X.*.x @ @.+.X.X.X.X.X.X.",
"X.+.^ A J X.+.@.v [ @.P b D S n / @.[ ^ &.c @ @.@.X.X.X.+.X.X.X.",
"+.+.@.&.@.X.X.@.v [ @.o./ P P / o.+.] ^ @.H  .+.o.X.X.o.o.X.X.+.",
"+.X.X.X.X.X.X.@.v  .@.+.#.+.+.@.@.@.{ _ $.&.@.+.+.O.+.+.+.+.X.X.",
"+.X.X.X.+.X.X.@.v H / W ^ ^ ^ ^ ^ ^ H A ( J ^ ^ W ^ ^ ^ ^ ] +.X.",
"X.X.X.o.+.X.o.@.v ]  .{  .o.o. .{ X.] ^ X.{  .X.+.+. ...{ ..X.X.",
"X.X.@.@.X.X.X.@.v { @.@.| ! ! | @.+.{ ^ +.+.O./ W _ @.+.+.+.X.X.",
"X.+.] J X.+.X.@.v { @.) p g f p _ @.[ ^ @...m 7 7 4 M O.X.X.+.X.",
"o.&.Z . _ @.X.@.v { | t s d h t y o.{ ^ &.G 5 6 0 6 5 W @.X.X.X.",
"X.X.*.# _ %.X.@.v  .) a c r Q z u '  .^ O.9 7 : 6 : q Y O.X.X.X.",
"X.X.] o A @.X.@.v X.) g k l k l d '  .^ O.9 w 0 7 0 q Y $.X.X.X.",
"X.@.v @ - X.X.@.v | ) i l g j j i ' { ^ $.E < , > 5 2 ^ @.X.X.X.",
"X.X.@.&.&.X.X.@.v  .! B V C V C N ) ..^ +.O.G 3 4 8 E @.X.X.X.X.",
"X.X.X.X.X.X.X.@.v {  .o.| o.| o.X.X.{ ^ @.X.O.{ _ | @.X.+.X.X.+.",
"X.X.X.X.X.X.X.@.Z { @.X.X.X.+.+.X.+.{ / @.X.X.+.@.X.X.X.X.+.X.X.",
"X.X.X.X.X.X.X.+. .+.X.X.X.X.X.X.X.X.X.X.X.X.X.o.X.+.X.+.X.X.+.X.",
"+.X.X.+.X.+.X.X.O.+.X.X.X.X.+.X.X.X.X.X.+.X.X.X.o.+.+.X.X.X.X.o."
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 140 2 ",
"   c #060505",
".  c #0B0A0A",
"X  c #110F0F",
"o  c #151515",
"O  c #1D1D1D",
"+  c #222222",
"@  c gray17",
"#  c gray21",
"$  c #3C3C3C",
"%  c #3E7D3E",
"&  c #414141",
"*  c #4D4D4D",
"=  c #534C4C",
"-  c #575353",
";  c #5C5B5B",
":  c #636262",
">  c #6C6D6D",
",  c #727272",
"<  c #7C7575",
"1  c #7D7D7D",
"2  c #8A7C7C",
"3  c #539E53",
"4  c #5E955E",
"5  c #57AD57",
"6  c #58AF58",
"7  c #5CB45C",
"8  c #63B263",
"9  c #65BC65",
"0  c #7DA37D",
"q  c #71B471",
"w  c #5DD35D",
"e  c #61C661",
"r  c #66CD66",
"t  c #65D165",
"y  c #67DD67",
"u  c #6BD36B",
"i  c #6FDA6F",
"p  c #72C772",
"a  c #71DE71",
"s  c #6BE66B",
"d  c #6EED6E",
"f  c #73E573",
"g  c #74EC74",
"h  c #77F377",
"j  c #78F078",
"k  c #6D9999",
"l  c #769797",
"z  c #799595",
"x  c #54A7A7",
"c  c #54AAAA",
"v  c #57B4B4",
"b  c #5CBEBE",
"n  c #61B5B5",
"m  c #6AB1B1",
"M  c #60BABA",
"N  c #71B5B5",
"B  c #58C5C5",
"V  c #56C9C9",
"C  c #5BCDCD",
"Z  c #62C2C2",
"A  c #6CC6C6",
"S  c #65CCCC",
"D  c #65DCDC",
"F  c #69D8D8",
"G  c #72DEDE",
"H  c #65E0E0",
"J  c #6CE3E3",
"K  c #6CEAEA",
"L  c #73E6E6",
"P  c #74EAEA",
"I  c #7AEEEE",
"U  c #77F6F6",
"Y  c #848484",
"T  c #8C8C8C",
"R  c #959494",
"E  c #A59696",
"W  c #AE9D9D",
"Q  c #84AB84",
"!  c #89A989",
"~  c #8DB18D",
"^  c #94AC94",
"/  c #95B295",
"(  c #8CA3A3",
")  c #84ADAD",
"_  c #89ABAB",
"`  c #97AFAF",
"'  c #84B1B1",
"]  c #82BABA",
"[  c #9AB4B4",
"{  c #9ABABA",
"}  c #A4A4A4",
"|  c #AAA2A2",
" . c #ADACAC",
".. c #B3A2A2",
"X. c #B2AAAA",
"o. c #BCA9A9",
"O. c #A1B3A1",
"+. c #ABB5B5",
"@. c #AFBABA",
"#. c #B4B4B4",
"$. c #B9B6B6",
"%. c #B5BBB5",
"&. c #BABBBA",
"*. c #C2AFAF",
"=. c #C5B2B2",
"-. c #CBB7B7",
";. c #CDB8B8",
":. c #D5BEBE",
">. c #BEC0BE",
",. c #BEC0C0",
"<. c #C3C3C3",
"1. c #CCC7C7",
"2. c #CBCBCB",
"3. c #D6C1C1",
"4. c #DAC3C3",
"5. c #D1CECE",
"6. c #DFCACA",
"7. c #D4CFD4",
"8. c #D6D6D6",
"9. c #DDD6D6",
"0. c #D7D8D8",
"q. c #DBDBDB",
"w. c #E2CBCB",
"e. c #EED5D5",
"r. c #E1D9D9",
"t. c #F3DBDB",
"y. c #E1D9E1",
"u. c #DFE1E1",
"i. c #E6E6E6",
"p. c #ECE5E5",
"a. c #E7E9E7",
"s. c #EDE7ED",
"d. c #E6E8E8",
"f. c #ECEBEB",
"g. c #F1ECEC",
"h. c #EEF0EE",
"j. c #F1ECF1",
"k. c #EFF0F0",
"l. c #F3F3F3",
"z. c gray99",
/* pixels */
"i.i.i.d.i.i.i.i.i.i.d.i.i.i.d.d.i.i.i.i.d.d.i.i.i.i.i.d.i.d.i.i.i.i.d.i.i.i.i.i.i.i.i.i.i.i.i.d.",
"i.i.i.a.d.d.d.i.d.i.p.i.i.i.i.i.d.i.i.d.i.d.d.p.i.i.i.i.d.i.d.i.i.i.i.i.i.i.i.i.i.i.i.d.i.i.i.i.",
"i.i.a.i.i.d.i.i.i.d.i.i.i.i.i.i.i.i.i.i.f.a.i.i.i.i.i.i.i.i.p.i.i.i.i.d.f.i.i.i.i.i.a.i.i.i.i.i.",
"i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.d.2.0.f.i.i.i.i.i.i.i.i.i.i.i.f.q.q.f.i.i.i.a.i.i.i.i.i.i.",
"i.i.i.i.i.i.d.i.p.i.i.i.i.i.i.i.d.i.l.1 @ + R l.i.i.i.i.i.i.i.i.i.j.#.+ O  .k.i.d.d.i.i.i.i.i.i.",
"i.i.d.i.i.i.i.i.d.i.i.i.i.i.d.i.i.p.a.2.l.1 $ l.i.i.i.i.i.i.d.i.i.l.& < Y # l.i.d.i.i.i.i.i.p.d.",
"i.d.i.i.p.i.i.i.i.i.i.i.i.d.i.i.i.i.u.l.q.+ R l.i.i.i.i.i.i.i.d.p.f.$ - : # d.i.d.i.i.i.i.d.i.i.",
"i.i.i.d.i.i.i.d.i.p.d.i.i.i.i.d.i.i.d.r.$ R z.i.i.i.i.i.i.p.i.d.p.l.# R ( @ f.i.i.p.i.i.i.i.d.d.",
"i.i.d.i.i.i.i.i.i.d.i.i.d.d.i.i.i.i.l.* . * , s.i.i.i.i.i.i.i.i.i.l.T O O 1 l.i.i.i.d.i.i.i.d.i.",
"i.i.i.p.i.i.d.i.i.i.i.i.i.d.i.i.i.i.f. .R Y } d.i.i.i.i.i.i.i.i.i.i.a. .} f.i.i.i.i.i.i.i.i.i.i.",
"i.i.i.i.d.i.i.i.i.i.i.i.i.i.i.i.i.i.i.h.l.z.l.i.i.i.i.i.i.i.i.i.i.i.i.k.l.i.i.i.d.i.i.i.i.d.d.i.",
"i.i.i.d.i.p.i.d.i.i.d.p.i.i.i.i.i.i.i.i.u.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.",
"d.i.i.i.i.i.i.i.d.i.i.i.d.p.f.k.f.f.h.f.f.h.f.h.l.f.f.l.f.f.f.k.k.h.f.k.k.f.h.f.g.g.g.a.i.i.i.i.",
"i.i.d.p.d.i.i.i.i.i.i.i.a.8.<.<.<.<.<.<.<.<.<.<.<.<.<.<.1.<.<.<.<.1.<.<.<.<.<.<.<.<.<.q.a.i.i.i.",
"i.d.i.i.i.i.i.i.i.i.i.i.s.> Y T T T T T T T T T T T T T > T T T T T T T T T T T T T Y 1.s.i.d.d.",
"i.i.i.i.i.i.i.d.i.d.i.i.i.Y g.l.l.l.l.l.k.l.j.l.l.l.l.l.&.l.l.l.l.l.l.l.l.l.l.l.l.l.l.f.i.d.i.i.",
"i.i.i.i.i.i.i.i.i.i.i.i.i.1 q.i.i.i.i.l.h.f.l.f.u.i.i.i. .i.i.u.i.i.y.i.i.u.i.k.i.i.u.d.i.i.i.i.",
"i.i.i.i.i.f.f.i.i.i.i.i.i.1 i.i.i.f.q., $ $ : 5.l.i.i.a. .i.i.i.i.i.i.i.i.i.f.< 5.f.i.i.i.i.i.i.",
"i.i.i.i.i.2.<.i.i.i.i.i.i.1 i.i.k.-.O .     X X ( l.p.a.X.i.d.i.i.i.i.i.i.l.* # i.i.i.i.i.i.i.i.",
"i.i.i.k.#.o + i.d.i.i.i.i.1 i.a.u.- ..t.3.;.t.=.= 5.s.i. .i.i.d.i.i.i.i.l.* $ h.a.i.i.i.i.i.i.i.",
"d.i.i.a.i. .+ i.a.i.i.d.i.1 q.l.} o.t.< =.4.< 6.:.R l.i.#.i.i.i.i.i.i.z.* # k.a.i.i.i.i.i.d.d.p.",
"i.i.i.i.l.$.O u.d.i.d.i.i.1 i.f. .6.4.: ..;.; =.e.| i.a. .i.i.i.i.i.l.* # l.a.i.i.i.i.i.i.i.i.d.",
"i.i.i.i.l.<.+ f.a.i.p.i.i.1 i.f.#.3.w.e.e.e.t.w.w.X.d.d. .i.a.i.i.l.* # f.a.i.i.i.i.i.i.i.i.i.d.",
"i.i.i.l. .+ . $ 7.a.i.i.i.1 i.s.<.=.*.E ;.;.| ..-.$.f.i.#.i.i.a.z.* # l.a.i.i.i.i.i.i.d.a.i.d.i.",
"i.i.i.a.2.}  .} r.a.d.i.i.1 i.i.f.| w.Y ..=.< 3.W u.d.d. .y.i.i.* # j.a.i.d.i.i.i.i.d.i.i.i.i.i.",
"i.i.i.i.f.l.l.l.a.i.a.i.i.1 i.i.a.r.| ..3.4.o.| 0.a.i.a.#.i.l.} & f.a.i.i.i.i.i.i.i.i.i.a.i.i.i.",
"i.i.i.i.i.i.i.i.i.i.i.i.i.1 i.a.i.a.f.2.$.%.<.d.f.i.i.d. .i.a.i.j.a.i.i.i.i.i.i.a.i.d.d.i.i.i.a.",
"i.i.i.i.i.i.i.i.i.i.d.i.i.1 i.s.s.a.a.f.l.j.j.s.a.f.d.f.%.a.s.a.a.a.a.s.a.s.f.f.s.a.s.p.i.i.i.i.",
"i.i.i.i.i.i.i.i.i.i.d.i.i.1 0.8.0.8.8.8.8.8.8.0.0.0.0.0.} 8.8.8.0.0.0.0.8.8.0.q.8.0.0.i.a.a.i.i.",
"i.i.i.i.i.i.i.i.a.i.i.d.i.,  .&.%.%.$.$.%.%.#.$.#.#.%.&.T %.$.$.#.%.#.$.$.#.%.$.$.$.#.8.s.i.i.i.",
"i.i.i.i.i.i.i.i.i.i.i.i.i.1 a.f.f.f.s.f.k.l.f.f.f.f.s.j.%.a.j.f.f.f.f.k.j.f.a.f.f.f.f.i.i.i.i.a.",
"a.i.i.i.i.i.i.i.a.i.i.i.d.1 i.i.i.i.a.s.r.r.p.s.i.i.i.d. .i.i.i.i.f.f.y.y.s.d.i.i.i.i.i.i.i.i.i.",
"i.i.d.d.i.f.l.i.i.i.i.i.i.< y.s.i.f.2._ N N ) ,.s.i.i.a. .i.d.i.f.<.Q q q Q 1.g.i.i.i.i.d.d.i.i.",
"i.d.i.d.i.&.$.i.i.i.i.i.i.0 i.y.g.&.n K P P K b +.f.i.a. .i.i.j.$.7 s h g s 7 %.g.i.i.i.d.i.i.i.",
"i.i.i.g.#.o + y.d.i.i.i.i.1 i.s.r.m F A L P A G b 2.f.d.#.i.a.8.8 g f f a f g 8 8.a.i.i.i.i.i.d.",
"i.i.i.i.s.%.+ u.d.i.i.i.i.1 i.f.@.V { 2 v F  .> V [ g.i. .i.j.O.y a % r r % a y O.g.i.i.i.i.i.i.",
"i.i.p.i.g.%.+ i.i.i.i.i.i.1 u.g.[ D N z S J ) k D ' p.d.X.i.j.~ s i 7 u u 6 i s ~ s.i.i.d.i.i.i.",
"i.d.d.i.l.$.+ s.a.i.i.i.i.1 i.g.[ H P L P L J L K ' p.d. .i.j./ y f h d j h f y / g.i.i.i.i.i.d.",
"d.i.i.j.} o . @ 2.f.i.i.i.1 u.s.` H I L I P L I P ) p.d.+.i.f.>.e f 4 q 3 5 f e -.k.i.i.d.p.i.i.",
"i.i.i.d.0.#.,.%.i.a.i.i.i.1 i.g.{ B A U Z S U Z C ] p.d.X.i.i.s.! w p z i h w ! f.d.i.i.i.i.i.i.",
"i.i.i.i.a.l.g.j.i.i.d.d.i.1 u.j.( ( +.x +.+.c +.` l g.i. .i.i.i.y.^ e w t 8 ^ y.d.i.i.i.i.i.i.i.",
"i.d.i.i.i.i.i.i.i.i.i.d.i.2 i.d.8.d.p.1.f.d.1.f.p.5.i.a.#.i.i.p.a.g.7.&.&.8.j.i.i.i.i.i.d.d.i.i.",
"i.i.i.i.i.i.i.p.i.i.d.i.y.< i.i.a.a.i.a.i.i.f.i.i.f.i.a. .i.d.i.a.d.a.f.k.f.i.p.i.i.i.i.d.i.d.i.",
"d.d.i.i.i.i.i.d.i.i.i.i.y.0 i.i.i.i.i.i.i.i.i.d.i.i.i.i.#.i.i.i.i.i.i.i.i.i.d.i.i.i.i.i.i.i.i.i.",
"i.i.i.i.d.i.i.i.i.i.i.i.s.q.d.d.d.i.d.i.i.i.i.i.i.i.i.i.y.a.d.d.i.i.i.i.i.p.d.i.i.i.i.i.i.i.i.d.",
"d.i.i.d.i.i.i.i.i.i.d.i.d.s.i.i.d.i.p.i.i.p.d.d.i.i.i.i.p.i.d.i.a.i.i.i.i.i.i.i.i.i.d.i.i.i.i.i.",
"i.d.i.i.i.i.i.i.i.d.i.d.i.i.i.i.i.i.i.i.i.i.i.d.i.i.d.i.i.i.i.i.i.i.i.a.i.i.i.i.i.i.i.i.d.i.i.i.",
"i.i.i.i.i.i.d.i.i.i.i.i.i.i.i.d.i.i.i.i.i.i.d.d.i.a.i.i.i.i.d.i.i.i.i.i.i.d.i.i.i.d.d.i.d.i.d.i."
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
